/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.logo > a {
    background: #fff none repeat scroll 0 0;
    max-height: 150px !important;
    width: auto;
}

.header-scrolled .logo > a {
    max-height: 65px !important;
    width: auto;
		background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
}

.logo {
    height: 150px;
}

.header-scrolled .logo {
    height: 65px;
}

.header-scrolled .logo img {
    max-height: 65px !important;
    width: auto;
}
.logo img {
    max-height: 150px !important;
    width: auto;
}

#top #header.header-scrolled .av-main-nav > li > a {
    background-color: transparent;
    border-color: transparent;
    color: #567287;
}

#top #header.header-scrolled .av-main-nav > li > a:hover {
    background-color: #567287;
    border-color: #567287;
    color: #ffffff;
}

.main_menu .current-menu-item a {
    background-color: #567287!important;
}

.main_menu .current-menu-item a .avia-menu-text { 
    color: #ffffff!important;
}

.avia-menu.av_menu_icon_beside {
    padding-right: 0;
}
.html_main_nav_header.html_logo_left #top .main_menu .menu > li:last-child > a, .html_bottom_nav_header #top #menu-item-search > a {
    padding-right: 13px;
}
.social_bookmarks li a {
    font-size: 2em !important;
}

.main_color, .main_color .site-background, .main_color .first-quote, .main_color .related_image_wrap, .main_color .gravatar img .main_color .hr_content, .main_color .news-thumb, .main_color .post-format-icon, .main_color .ajax_controlls a, .main_color .tweet-text.avatar_no, .main_color .toggler, .main_color .toggler.activeTitle:hover, .main_color #js_sort_items, .main_color.inner-entry, .main_color .grid-entry-title, .main_color .related-format-icon, .grid-entry .main_color .avia-arrow, .main_color .avia-gallery-big, .main_color .avia-gallery-big, .main_color .avia-gallery img, .main_color .grid-content, .main_color .av-share-box ul, #top .main_color .av-related-style-full .related-format-icon, .main_color .related_posts.av-related-style-full a:hover, .main_color.avia-fullwidth-portfolio .pagination .current, .main_color.avia-fullwidth-portfolio .pagination a, .main_color .av-hotspot-fallback-tooltip-inner, .main_color .av-hotspot-fallback-tooltip-count {
    color: #555555;
}

#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
    background-color: #f4f4f4;
    border-color: #bbb;
    color: #555555 !important;
}
.main_color *::-moz-placeholder {
    color: #555555;
    opacity: 1;
}


.avia-builder-el-48 .template-page.content.av-content-full.alpha.units {
    padding-top: 70px;
    padding-bottom: 40px;
}

html #top .widgettitle {
    border-left: medium none;
    border-right: medium none;
    border-style: solid none;
    border-width: 1px medium;
    margin-bottom: 15px;
    padding: 10px 0;
}


/*hours*/

.bizoh-table thead {
    display: none;
}

.main_color tr:nth-child(2n+1), .main_color .pricing-table > li:nth-child(2n+1), .main_color .pricing-extra {
    background-color: #fff;
}

.main_color table caption, .main_color tr:nth-child(2n), .main_color .pricing-table > li:nth-child(2n), #top .main_color .avia-data-table.avia_pricing_minimal td {
    color: #555555;
}

.bizoh-table td {
    border-left: medium none !important;
    border-right: medium none !important;
    font-size: 16px;
}

.bizoh-table {
    border: none!important;
}

.bizoh-table > tbody > tr > td, .bizoh-table > tbody > tr > th, .bizoh-table > thead > tr > td, .bizoh-table > thead > tr > th {
    background: transparent none repeat scroll 0 0;
    border-top: none!important;
    line-height: 1.5;
    padding: 8px;
    vertical-align: top;
}
.bizoh-table tr:last-child > td {
    border: none!important;
}

/*end*/

.avia-builder-el-45 .template-page.content.av-content-full, .avia-builder-el-50 .template-page.content.av-content-full {
	padding-bottom: 0;
}

.template-blog .entry-content > p {
    border-left-style: solid;
    border-left-width: 7px;
    font-size: 1.235em;
    line-height: 1.5em;
    margin-bottom: 1em;
    margin-right: 1em;
    padding-left: 20px;
border-color: #567287;
}

.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title {
    color: #567287;
}

.post-entry-331 .avia_textblock li:nth-child(2n+1) {
    background: #e3e3e3 none repeat scroll 0 0;
    padding: 8px;
}
.post-entry-331 .avia_textblock li:nth-child(2n) {
    padding: 8px;
}
.post-entry-331 .iconbox_content {
    padding-top: 10px;
}

.post-entry-31 .iconbox_content_title {
    font-size: 24px !important;
    line-height: 72px !important;
}

.av_one_half.avia-builder-el-7, .av_one_half.avia-builder-el-9, .av_one_half.avia-builder-el-12, .av_one_half.avia-builder-el-14 {
    margin-top: 10px;
		margin-bottom: 30px;
}

.sidebar h3.widgettitle {
    background: #567287 none repeat scroll 0 0;
    color: #fff;
    padding-right: 10px !important;
}
.slide-content .blog-categories.minor-meta, .slide-content .av-vertical-delimiter {
    display: none !important;
}
.slide-entry .slide-entry-title.entry-title {
    font-size: 18px;
    letter-spacing: normal;
    line-height: 22px;
    padding: 10px 0 5px;
}
#after_section_5 .template-page.content.av-content-full.alpha.units {
    padding-bottom: 0;
}
.slide-meta {
    display: none !important;
}

.avia-builder-el-5 .iconbox_content, .avia-builder-el-7 .iconbox_content, .avia-builder-el-9 .iconbox_content {

}

.avia-builder-el-7 .iconbox_content {
    padding: 5px 0 0;
}


/*.avia-builder-el-5 h3.iconbox_content_title, .avia-builder-el-7 h3.iconbox_content_title, .avia-builder-el-9 h3.iconbox_content_title{
    display: table-cell !important;
    font-weight: lighter;
    height: 70px;
    letter-spacing: normal !important;
    text-transform: none !important;
    vertical-align: middle;
		font-size: 26px !important;
}*/

.avia-builder-el-49 .iconlist_title_small {
		float: left;
    line-height: 28px;
    padding: 0 10px 0 0;
}

.avia-builder-el-49 .iconlist_content {
		float: left;
    line-height: 24px;
}

/* back with logo */

#after_section_1 .template-page.content.av-content-small.units {
    background: rgba(0, 0, 0, 0) url("https://www.turbofactory.ie/wp-content/uploads/2016/10/turbo-logo3-1.png") no-repeat fixed 60% center;
}

/**/

.page-id-19 .avia-builder-el-32 .content, .avia-section-large .sidebar {
    padding-bottom: 10px;
    padding-top: 70px;
}

.post-entry-19 .av-icon-char {
    font-size: 500px!important;
    left: -50px;
    line-height: 200px;
    opacity: 0.3;
    position: absolute;
    top: -50px;
}
.post-entry-19 .iconbox_icon {
    border: medium none !important;
    line-height: 50px !important;
}

.post-entry-19 .iconbox_content_title {
    display: table-cell;
    font-size: 26px !important;
    height: 65px;
    vertical-align: middle;
}

.avia-builder-el-49 .iconbox_content_title {
    display: table-cell;
    font-size: 26px !important;
    height: 65px;
    vertical-align: middle;
}

.page-id-19 #av_section_1 {
	max-height: 430px !important;
}

.page-id-19 #av_section_2, .page-id-19 #av_section_3 {
    border: medium none;
    overflow: hidden;
}

#av_section_3 .post-entry-19 .av-icon-char {
    font-size: 400px!important;
		top: -180px;
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}

#home-about {
	background-size: cover;
}

.page-id-414 .avia-builder-el-5 .av-special-heading.av-special-heading-h2, .page-id-414 .avia-builder-el-45 .av-special-heading.av-special-heading-h2, .page-id-414 .avia-builder-el-51 .av-special-heading.av-special-heading-h2 {
    display: table-cell;
}

.page-id-414 .avia-builder-el-51 .av-special-heading.av-special-heading-h2 h2 {
    line-height: 60px;
}

.page-id-331 .avia_textblock ol {
    counter-reset: li;
    list-style: outside none none;
}

.page-id-331 .avia_textblock ol > li::before {
    background-color: #567287;
    border-radius: 100%;
    box-sizing: border-box;
    clear: both;
    color: #fff;
    content: counter(li, decimal);
    counter-increment: li;
    display: inline-block;
    font-size: 28px;
    font-weight: bold;
    height: 40px !important;
    left: -40px;
    line-height: 40px !important;
    margin: 0 -20px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 40px;
}


.page-id-19 #after_section_4 {
    display: none;
}

/*mob meniu*/

#mobile-advanced .menu-item a::before {
    color: inherit;
    font-size: 14px;
    margin-left: -16px;
}

#mobile-advanced a::before {
    color: #567287;
}

#mobile-advanced .current-menu-item a {
    background-color: #567287;
    color: #fff;
}
#advanced_menu_toggle, #advanced_menu_hide {
    background-color: #567287;
    color: #fff;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

.top-contact{
    clear: both;
    color: #777777;
    float: left;
    font-size: 1.5em;
    line-height: 65px;
    margin-left: 160px;
}

.top-contact:before {
	content: "\e854";
	font-size: 26px;
	margin: 0 10px 0 0;
	font-family: "entypo-fontello";
	  display: inline-block;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
	
.top-contact a:hover {
    color: #567287;
}

.top-contact a {
    color: inherit;
}
.header-scrolled .top-contact {
    line-height: 33px;
}

#home-about .avia_textblock > p {
    font-family: "open sans";
    font-size: 16px;
    line-height: 32px;
    text-align: justify;
}
#home-about h2 {
    font-size: 42px;
}

.avia-builder-el-18 .av-special-heading, .avia-builder-el-23 .av-special-heading, .avia-builder-el-28 .av-special-heading {
    margin-top: 20px;
}

div .av_one_fourth {
    margin-bottom: 40px !important;
    margin-top: 5px !important;
}

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
.top-contact {
    display: block;
}

.top-contact {
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
}

.top-contact a {
    color: #777;
    font-size: 36px;
    font-weight: bold;
}

.top-contact:before {
	content: "\e854";
	font-size: 36px;
	margin: 0 10px 0 0;
	font-family: "entypo-fontello";
	  display: inline-block;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
	color: #777;
}
	
.top-contact a:hover {
    color: #567287;
}

/*logo*/
.responsive .logo img {
    display: block;
    height: 100px !important;
    max-height: 80px;
    width: auto;
}
.logo > a {
    max-height: 50px !important;
    width: auto;
}

.responsive #top .logo {
    border: medium none;
    display: table;
    float: none;
    height: 50px !important;
    max-height: 50px !important;
    padding: 0;
    position: static;
    width: auto;
}

.av-inherit-size .av-special-heading-tag {
    font-size: 1em;
}

.post-entry-19 .av-icon-char {
    left: -180px;
    top: -200px;
}

}

@media only screen and (min-width: 600px) {

.top-contact-mob {
	display: none;
}

}

@media only screen and (max-width: 600px) {

.top-contact {
	display: none;
}

.top-contact-mob {
		display: block;
    clear: both;
    line-height: normal;
    margin: 0;
    padding: 0 0 10px;
    position: relative;
		text-align: center;
}

.top-contact-mob a {
    color: #777;
    font-size: 36px;
    font-weight: bold;
}

.top-contact-mob:before {
	content: "\e854";
	font-size: 36px;
	margin: 0 10px 0 0;
	font-family: "entypo-fontello";
	  display: inline-block;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
	color: #777;
}
	
.top-contact-mob a:hover {
    color: #567287;
}

#advanced_menu_toggle {
    top: 30%;
}
}

@media only screen and (max-width: 350px) {
.top-contact-mob a {
    font-size: 24px;
}

.top-contact-mob:before {
	font-size: 24px;
}
.top-contact-mob {
    padding: 15px 0;
}
}

@media only screen and (max-width: 990px) {
.post-entry-19 .iconbox_content_title {
    display: block;
    height: auto;
    margin: 0 !important;
    padding: 20px 0 0 !important;
    text-align: center !important;
}
}

@media only screen and (min-width: 1115px) {
.top-contact.rool {
    margin-left:15px;
		clear: none;
}
}
@media only screen and (max-width: 1115px) {
.top-contact.rool {
    margin-left:160px!important;
		clear: both;
}
}


@media only screen and (max-width: 880px) {
.top-contact.rool {
    padding-left: 0;
    left: 220px;
}
.top-contact {
    position: absolute;
    margin-top: 67px;
    background: #fff;
    width: 100%;
    margin-left: -50px;
    padding-left: 220px;
}
}

@media only screen and (max-width: 767px) {

.top-contact.rool {
    left: 90px;
    background: none;
}
.top-contact {
    background: #fff;
    width: auto;
    margin-left: -370px;
    margin-top: 100px;
    line-height: 50px;
    position: absolute;
    left: -55px;
    right: -55px;
		padding-left: 0;
}
}
